## kpackage 5.9.0

=== debian/changelog ===
kpackage (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 22:28:57 +0200

kpackage (5.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 15:38:53 +0100

kpackage (5.7.0-0ubuntu1) vivid; urgency=medium

  [ Harald Sitter ]
  * New upstream release
  * Version frameworks5 build dependencies to enable automatic version
    manipulation by our scripts.
  * Move all manpages for kpackagetool5 to the kpackagetool5 package
    + kpackagetool5 now breaks older versions of libkf5package5

  [ Scarlett Clark ]
  * Fix man page install path.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 16:37:25 +0100

kpackage (5.6.0-0ubuntu1) vivid; urgency=medium

  [ Harald Sitter ]
  * Initial release.

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 06 Jan 2015 20:07:27 +0100
