=== debian/control ===
Source: kpackage
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.8.0),
               kdoctools-dev (>= 5.9.0),
               libkf5archive-dev (>= 5.9.0),
               libkf5config-dev (>= 5.9.0),
               libkf5coreaddons-dev (>= 5.9.0),
               libkf5i18n-dev (>= 5.9.0),
               pkg-kde-tools,
               qtbase5-dev
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/frameworks/kpackage
XS-Testsuite: autopkgtest
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kpackage.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kpackage.git

Package: kpackagetool5
Section: kde
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5package5 (<< 5.7.0-0ubuntu1~)
Replaces: libkf5package5 (<< 5.7.0-0ubuntu1~)
Description: command line kpackage tool
 KPackage provides classes for applications to manage user installable packages
 of non-binary assets.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the runtime package management tool.

Package: libkf5package-dev
Section: libdevel
Architecture: any
Depends: libkf5package5 (= ${binary:Version}), ${misc:Depends}
Description: development files for kpackage
 KPackage provides classes for applications to manage user installable packages
 of non-binary assets.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development files.

Package: libkf5package5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: kpackagetool5 (>= ${binary:Version})
Description: non-binary asset management framework
 KPackage provides classes for applications to manage user installable packages
 of non-binary assets.
 .
 This package is part of KDE Frameworks 5.

Package: libkf5package5-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkf5package5 (= ${binary:Version}), ${misc:Depends}
Description: debug symbols for kpackage
 KPackage provides classes for applications to manage user instalalble packages
 of non-binary assets.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the debug symbols.
