=== debian/tests/control ===
Tests: testsuite
Depends: @builddeps@, build-essential
Restrictions: rw-build-tree
