## kpackage 5.15.0

=== debian/changelog ===
kpackage (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:53:54 +0100

kpackage (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:24:05 +0100

kpackage (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 13:26:30 +0200

kpackage (5.12.0-0ubuntu1) wily; urgency=medium

  * New upstream release
  + Fix merge.
  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 15:50:47 +0200

kpackage (5.11.0-1) unstable; urgency=medium

  * New upstream release (5.11.0).

  [ José Manuel Santamaría Lema ]
  * libkf5package-data Breaks/Replaces libkf5package5 (<< 5.10) LP: #1461987
  * kpackagetool5 Breaks/Replaces libkf5package5 (<< 5.10)

  [ Maximiliano Curia ]
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 28 Jun 2015 15:08:05 +0200

kpackage (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).
  * Update symbols files.

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Batchpatch symbols file.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 21:04:47 +0200

kpackage (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:26:03 +0200

kpackage (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.8.0).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Mar 2015 11:38:49 +0100

kpackage (5.7.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 Mar 2015 22:57:46 +0100

kpackage (5.6.0-1) experimental; urgency=medium

  * Initial debian release.
  * Update build dependencies to build against experimenta and to follow
    cmake.
  * Split -data package and update install files.
  * Update watch file.
  * Update copyright information.
  * Add missing dev dependency (thanks to acc headers check)
  * Add myself as uploader.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 28 Jan 2015 09:21:38 +0100
