=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: libs
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
-               kdoctools-dev (>= 5.9.0),
-               libkf5archive-dev (>= 5.9.0),
-               libkf5config-dev (>= 5.9.0),
-               libkf5coreaddons-dev (>= 5.9.0),
-               libkf5i18n-dev (>= 5.9.0),
+Uploaders: Maximiliano Curia <maxy@debian.org>
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
+               kdoctools-dev (>= 5.15.0~),
+               libkf5archive-dev (>= 5.15.0~),
+               libkf5config-dev (>= 5.15.0~),
+               libkf5coreaddons-dev (>= 5.15.0~),
+               libkf5i18n-dev (>= 5.15.0~),
                pkg-kde-tools,
-               qtbase5-dev
+               pkg-kde-tools (>> 0.15.15),
+               qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kpackage
 XS-Testsuite: autopkgtest
@@ -22,8 +24,8 @@
 Section: kde
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libkf5package5 (<< 5.7.0-0ubuntu1~)
-Replaces: libkf5package5 (<< 5.7.0-0ubuntu1~)
+Breaks: libkf5package5 (<< 5.10)
+Replaces: libkf5package5 (<< 5.10)
 Description: command line kpackage tool
  KPackage provides classes for applications to manage user installable packages
  of non-binary assets.
@@ -35,7 +37,10 @@
 Package: libkf5package-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5package5 (= ${binary:Version}), ${misc:Depends}
+Depends: libkf5coreaddons-dev (>= 5.15.0~),
+         libkf5package5 (= ${binary:Version}),
+         qtbase5-dev (>= 5.4),
+         ${misc:Depends}
 Description: development files for kpackage
  KPackage provides classes for applications to manage user installable packages
  of non-binary assets.
@@ -47,13 +52,27 @@
 Package: libkf5package5
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: libkf5package-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: kpackagetool5 (>= ${binary:Version})
 Description: non-binary asset management framework
  KPackage provides classes for applications to manage user installable packages
  of non-binary assets.
  .
  This package is part of KDE Frameworks 5.
+
+Package: libkf5package-data
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libkf5package5 (<< 5.10)
+Replaces: libkf5package5 (<< 5.10)
+Description: non-binary asset management framework
+ KPackage provides classes for applications to manage user installable packages
+ of non-binary assets.
+ .
+ This package contains the translations.
 
 Package: libkf5package5-dbg
 Priority: extra
