=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,5 @@
 override_dh_strip:
 	$(overridden_command) --dbg-package=libkf5package5-dbg
 
-.PHONY: override_dh_auto_test
+override_dh_auto_test:
+	# Disable build time dh_auto_test
