=== debian/tests/control ===
--- 
+++ 
@@ -4,3 +4,4 @@
 
 Tests: acc
 Depends: @, dh-acc, exuberant-ctags
+Restrictions: allow-stderr
