=== debian/control ===
--- 
+++ 
@@ -5,19 +5,18 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               kdoctools-dev (>= 5.18.0~),
-               libkf5archive-dev (>= 5.18.0~),
-               libkf5config-dev (>= 5.18.0~),
-               libkf5coreaddons-dev (>= 5.18.0~),
-               libkf5i18n-dev (>= 5.18.0~),
-               pkg-kde-tools,
+               extra-cmake-modules (>= 5.26.0~),
+               kdoctools-dev (>= 5.26.0~),
+               libkf5archive-dev (>= 5.26.0~),
+               libkf5config-dev (>= 5.26.0~),
+               libkf5coreaddons-dev (>= 5.26.0~),
+               libkf5i18n-dev (>= 5.26.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kpackage
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kpackage.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kpackage.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpackage
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpackage
 
 Package: kpackagetool5
 Section: kde
@@ -36,7 +35,8 @@
 Package: libkf5package-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5coreaddons-dev (>= 5.16.0~),
+Depends: kpackagetool5 (= ${binary:Version}),
+         libkf5coreaddons-dev (>= 5.26.0~),
          libkf5package5 (= ${binary:Version}),
          qtbase5-dev (>= 5.4),
          ${misc:Depends}
@@ -72,17 +72,3 @@
  of non-binary assets.
  .
  This package contains the translations.
-
-Package: libkf5package5-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Multi-Arch: same
-Depends: libkf5package5 (= ${binary:Version}), ${misc:Depends}
-Description: debug symbols for kpackage
- KPackage provides classes for applications to manage user instalalble packages
- of non-binary assets.
- .
- This package is part of KDE Frameworks 5.
- .
- This package contains the debug symbols.
