=== debian/control ===
--- 
+++ 
@@ -5,24 +5,30 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
-               kdoctools-dev (>= 5.26.0~),
-               libkf5archive-dev (>= 5.26.0~),
-               libkf5config-dev (>= 5.26.0~),
-               libkf5coreaddons-dev (>= 5.26.0~),
-               libkf5i18n-dev (>= 5.26.0~),
+               extra-cmake-modules (>= 5.28.0~),
+               kdoctools-dev (>= 5.25.0~),
+               libkf5archive-dev (>= 5.28.0~),
+               libkf5config-dev (>= 5.27.0~),
+               libkf5coreaddons-dev (>= 5.28.0~),
+               libkf5i18n-dev (>= 5.28.0~),
+               pkg-kde-tools,
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.4)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kpackage
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpackage
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpackage
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kpackage.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kpackage.git
 
 Package: kpackagetool5
 Section: kde
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libkf5package5 (<< 5.10)
+Breaks: kpackagelauncherqml (<< 5.28),
+        libkf5declarative5 (<< 5.28),
+        libkf5package5 (<< 5.10),
+        libkf5plasma5 (<< 5.28),
+        libkf5quickaddons5 (<< 5.28),
+        plasma-framework (<< 5.28)
 Replaces: libkf5package5 (<< 5.10)
 Description: command line kpackage tool
  KPackage provides classes for applications to manage user installable packages
@@ -36,7 +42,7 @@
 Section: libdevel
 Architecture: any
 Depends: kpackagetool5 (= ${binary:Version}),
-         libkf5coreaddons-dev (>= 5.26.0~),
+         libkf5coreaddons-dev (>= 5.28.0~),
          libkf5package5 (= ${binary:Version}),
          qtbase5-dev (>= 5.4),
          ${misc:Depends}
@@ -47,6 +53,9 @@
  This package is part of KDE Frameworks 5.
  .
  This package contains the development files.
+Breaks: libkf5declarative-dev (<< 5.28),
+        libkf5plasma-dev (<< 5.28),
+        plasma-framework-dev (<< 5.28)
 
 Package: libkf5package5
 Architecture: any
@@ -60,6 +69,11 @@
  of non-binary assets.
  .
  This package is part of KDE Frameworks 5.
+Breaks: kpackagelauncherqml (<< 5.28),
+        libkf5declarative5 (<< 5.28),
+        libkf5plasma5 (<< 5.28),
+        libkf5quickaddons5 (<< 5.28),
+        plasma-framework (<< 5.28)
 
 Package: libkf5package-data
 Architecture: all
