## kpackage 5.31.0

=== debian/changelog ===
kpackage (5.31.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.31.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:50:42 +0000

kpackage (5.30.0-0ubuntu3) zesty; urgency=medium

  * Pass -fno-keep-inline-functions to th acc test to avoid possible
    spurious failings.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 07 Feb 2017 12:44:45 +0000

kpackage (5.30.0-0ubuntu2) zesty; urgency=medium

  * Fix autopkgtests:
   - instead of rebuilding the package in the debian/tests/testsuite script,
     use the restriction 'build-needed' so the autopkgtests tech will handle
     the package rebuilding, see:
     https://people.debian.org/~mpitt/autopkgtest/README.package-tests.html
     this is good because this way the autopkgtest artifact 'testsuite-stdout'
     will have only the stdout of 'make -j1 test' instead of a complete build
     log, making easier to read
   - add '@' to Depends of 'testsuite' so it won't fail

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 03 Feb 2017 17:04:43 +0000

kpackage (5.30.0-0ubuntu1) zesty; urgency=medium

  * Add new desktop file to install files
  * New upstream release (5.30.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:34:23 +0000

kpackage (5.28.1-0ubuntu1) zesty; urgency=low

  [ Rik Mills ]
  * New upstream release (5.27.0)
  * Drop old kdoctools-dev build dep which is now replaced by
    libkf5doctools-dev

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git field to use https:// instead of git://
  * Add lintian override for 'symbols-declares-dependency-on-other-
    package'
  * New upstream release (5.28.1)

  [ Simon Quigley ]
  * Merge from Debian

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:16:26 +0000
