## kpackage 5.38.0

=== debian/changelog ===
kpackage (5.38.0-0ubuntu1) artful; urgency=low

  [ Rik Mills ]
  * New upstream release (5.38.0)

  [ José Manuel Santamaría Lema ]
  * Add upstream_adapt_cmake_runtime_outut_directory.diff to fix autopkgtests.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Sep 2017 13:16:32 +0100

kpackage (5.37.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.37.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:47:41 +0100

kpackage (5.36.0-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Install new desktop file kpackage-genericqml.desktop

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.36.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 11 Jul 2017 23:52:37 +0100

kpackage (5.35.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.35.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2017 22:57:35 +0100

kpackage (5.34.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.34.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 15 May 2017 21:25:32 +0100

kpackage (5.33.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.33.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Apr 2017 18:04:41 +0100
