=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.38.0~),
-               libkf5archive-dev (>= 5.38.0~),
-               libkf5config-dev (>= 5.38.0~),
-               libkf5coreaddons-dev (>= 5.38.0~),
-               libkf5doctools-dev (>= 5.38.0~),
-               libkf5i18n-dev (>= 5.38.0~),
+               extra-cmake-modules (>= 5.44.0~),
+               libkf5archive-dev (>= 5.44.0~),
+               libkf5config-dev (>= 5.44.0~),
+               libkf5coreaddons-dev (>= 5.44.0~),
+               libkf5doctools-dev (>= 5.44.0~),
+               libkf5i18n-dev (>= 5.44.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
@@ -32,11 +32,23 @@
  .
  This package contains the runtime package management tool.
 
+Package: libkf5package-data
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libkf5package5 (<< 5.10)
+Replaces: libkf5package5 (<< 5.10)
+Description: non-binary asset management framework
+ KPackage provides classes for applications to manage user installable packages
+ of non-binary assets.
+ .
+ This package contains the translations.
+
 Package: libkf5package-dev
 Architecture: any
 Section: libdevel
 Depends: kpackagetool5 (= ${binary:Version}),
-         libkf5coreaddons-dev (>= 5.38.0~),
+         libkf5coreaddons-dev (>= 5.44.0~),
          libkf5package5 (= ${binary:Version}),
          qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
@@ -53,22 +65,10 @@
 Multi-Arch: same
 Depends: libkf5package-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Recommends: kpackagetool5 (>= ${binary:Version})
 Description: non-binary asset management framework
  KPackage provides classes for applications to manage user installable packages
  of non-binary assets.
  .
  This package is part of KDE Frameworks 5.
-
-Package: libkf5package-data
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libkf5package5 (<< 5.10)
-Replaces: libkf5package5 (<< 5.10)
-Description: non-binary asset management framework
- KPackage provides classes for applications to manage user installable packages
- of non-binary assets.
- .
- This package contains the translations.
